.creative-fullpage--slider{
	background-color: #ffffff;
	z-index: 2;
	width: 100%;
	position: relative;
	flex-direction: column;
	/* height: calc(100vh - 200px); */
	font-size: 16px;
	display: flex;
	clip-path: none !important;
}
.creative-fullpage--slider .slider-inner {
	background: #000;
	height: 72vh;
	position: relative;
}
.creative-fullpage--slider .swiper-slide {
	position: relative;
	display: flex;
	justify-content: center;
	text-align: left;
	flex-direction: column;
	overflow: hidden;
}
.creative-fullpage--slider .swiper-slide .slider-inner{
  height: 100%;

}
.creative-fullpage--slider .banner-horizental, .creative-fullpage--slider .swiper-container-h{
  height: 100%;
}

.creative-fullpage--slider .swiper-slide .slider-inner img 
{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.creative-fullpage--slider .swiper-slide .slider-inner video {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.creative-fullpage--slider .swiper-slide .slider-inner .swiper-content {
	position: absolute;
	top: 22%;
	left: 50px;
	z-index: 1;
}
/* .creative-fullpage--slider .swiper-slide .slider-inner::after {
	content: "";
	position: absolute;
	width: 101%;
	height: 100%;
	top: 0;
	left: -1px;
	background-color: transparent;
	background-image: radial-gradient(at center right, #FFFFFF00 50%, #00000096 100%);
} */
.swiper-slide .slider-inner:before{
    content: '';
    width: 100%;
    height: 100%;
position: absolute;
top: 0;
background: #880000;
background: linear-gradient(90deg,rgba(136, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 70%);
}

.swiper-slide .slider-inner.beforeNone:before{
  display: none;
}

.swiper-slide .slider-inner .swiper-content .title-area .tag {
	color: #ffffff;
	font-weight: 900;
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 0px;
}
.swiper-slide .slider-inner .swiper-content .title-area .title {
	color: #fff;
	font-size: 60px;	
	font-weight: 900;
	line-height: 1.1;
	text-transform: uppercase;
	margin-bottom: 50px;
	margin-left: -12px;
	text-decoration: none;
    margin-bottom: 0;
}
.swiper-slide .slider-inner .swiper-content .title-area{
    max-width: 700px;
}
.swiper-slide .slider-inner .swiper-content .title-area h3{
    font-size: 40px;
    color: #fff;
}
.swiper-slide .slider-inner .swiper-content .title-area h4{
    color: #fff;
    font-size: 20px;
    padding: 10px 0;
}
.swiper-slide .slider-inner .swiper-content p.disc {
font-size: 16px;
    width: 100%;
    margin-top: 15px;
    color: #fff;
}
.creative-btn--wrap .creative-slide--btn {
	color: #ffffff;
	margin-left: 18px;
	font-size: 1.4em;
	transition: margin-left 300ms cubic-bezier(0.49, 0, 0.01, 1);
	font-weight: 400;
	display: inline-flex;
	position: relative;
	white-space: nowrap;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	user-select: none;
	outline: none;
	outline-color: transparent;
	box-shadow: none;
	will-change: transform;
	backface-visibility: hidden;
    margin-top: 40px;
}

.creative-btn--circle .circle {
	position: absolute;
	right: calc(100% - 10px);
	top: 0;
	bottom: 0;
	margin: auto;
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	clip-path: circle(25% at 50% 50%);
	transition: clip-path 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--circle .circle .circle-fill {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border-radius: 100%;
	background-color: #ffffff;
	will-change: transform;
	transform: scale(0);
	z-index: 1;
	transition: transform 500ms cubic-bezier(0.49, 0, 0.01, 1), background-color 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--circle .circle-icon {
	transform: translate(-100%, 0%);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	z-index: 2;
	transition: all 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--circle .circle-icon .icon-arrow{
	width: 20px;
	height: 20px;
	stroke: none;
	fill: #000;
}
.creative-btn--circle .circle-outline {
	fill: transparent;
	width: 10px;
	stroke: #ffffff;
}
.creative-btn--wrap .creative-slide--btn .creative-btn--label {
	margin-left: 4pt;
	transition: transform 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--wrap .creative-slide--btn .creative-btn__border {
	position: absolute;
	left: 4pt;
	right: 0;
	bottom: 0;
	height: 1px;
	background: currentColor;
	transform-origin: right;
	transition: transform 500ms cubic-bezier(0.49, 0, 0.01, 1);
}
.creative-btn--wrap .creative-slide--btn:hover .creative-btn--label {
	transform: translateX(18px);
}
.creative-btn--wrap .creative-slide--btn:hover .creative-btn__border {
	transform: scale(0, 1);
}
.creative-btn--wrap .creative-slide--btn:hover{
	margin-left: 38px !important;
}
.creative-btn--wrap .creative-slide--btn:hover .circle {
	clip-path: circle(50% at 50% 50%);
}
.creative-btn--wrap .creative-slide--btn:hover .circle-fill {
	transform: scale(1, 1);
}
.creative-btn--wrap .creative-slide--btn:hover .circle-icon {
	transform: translate(0%, 0%);
	opacity: 1;
}
.creative-fullpage--slider .swiper-container-h .swiper-button-next, 
.creative-fullpage--slider .swiper-container-h .swiper-button-prev {
	    top: 50%;
    transition: all 0.4s;
    background-color: #FFFFFF;
    height: 50px;
    width: 50px;
    transition: all 0.4s;
    color: #000;
    border-radius: 50%;
}



.creative-fullpage--slider .swiper-container-h .swiper-button-next {
	right:30px;
}
.creative-fullpage--slider .swiper-container-h .swiper-button-prev {
	left:30px;
}
.swiper-container-h .slider-pagination-area {
	    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: unset;
    bottom: 60px;
    right: 80px;
    width: 200px;
    z-index: 1;
}
.swiper-container-h .slider-pagination-area .slide-range {
	font-size: 16px;
	font-weight: 500;
	margin: 0 15px;
	color: #ffffff;
	line-height: 0;
	position: absolute;
	font-size: 20px;
}
.swiper-container-h .slider-pagination-area .slide-range.one {
	left: -50px;
}
.swiper-container-h .slider-pagination-area .slide-range.three {
	right: -50px;
}
.swiper-container-h .slider-pagination-area .swiper-pagination {
	bottom: 0 !important;
	width: 200px !important;
}
.swiper-container-h .slider-pagination-area .swiper-pagination .swiper-pagination-progressbar-fill {
	background: #ffffff;
}
.swiper-container-h .swiper-button-next::after, .swiper-container-h .swiper-button-prev::after {
	content: "\f061";
	font-family: var(--fa-style-family, "Font Awesome 6 Free");
	font-weight: var(--fa-style, 900);
	background: none;
	color: #21439c;
	font-size: 20px;
}
.swiper-container-h .swiper-button-prev::after {
	content:"\f060";

}
/* .swiper-container-h .swiper-button-next:hover, 
.swiper-container-h .swiper-button-prev:hover {
	background: #FFFFFF0D;
} */


/* ====================== Responsive Ipad =============================== */
@media (max-width: 991px) {
	.creative-fullpage--slider .swiper-slide .slider-inner .swiper-content{
		width: 100%;
		text-align: center;
		left: 0;
	}
	.creative-fullpage--slider .swiper-container-h .swiper-button-next, 
	.creative-fullpage--slider .swiper-container-h .swiper-button-prev {
		height: 50px;
		width: 50px;
		line-height: 50px;
	}
	.swiper-container-h .slider-pagination-area{
		width: 200px !important;
	}
	.swiper-container-h .swiper-button-next::after, 
	.swiper-container-h .swiper-button-prev::after {
		font-size: 30px;
	}
	.creative-fullpage--slider .swiper-container-h .swiper-button-next, 
	.creative-fullpage--slider .swiper-container-h .swiper-button-prev{
		background: #ffffff3b;
	}
	.swiper-container-h .slider-pagination-area .swiper-pagination {
		bottom: 0 !important;
		width: 200px !important;
	}
}

/* ====================== Responsive Iphone =============================== */
@media screen and (max-width: 767px) {
	.swiper-slide .slider-inner .swiper-content .title-area .title {
		font-size: 64px;
	}
	.swiper-slide .slider-inner .swiper-content .title-area .tag{
		margin-bottom: 0px;
	}
	.swiper-slide .slider-inner .swiper-content p.disc{
		    margin: 20px auto 20px auto;
    font-size: 16px;
    width:95%;
	}
	.swiper-container-h .slider-pagination-area{
		display: none;
	}
	.swiper-slide .slider-inner .swiper-content p.disc br{
		display: none;
	}
}

/* ====================== Buy Me A Coffee =============================== */

.marquee-wrapper {
  width: 130vw;
  margin-left: -10%;
}
.marquee-wrapper .donate-title {
  display: flex;
  align-items: center;
  margin: 0 20px;
}
.marquee-wrapper .donate-title a {
  color: #ffffff;
  font-size: 65px;
  font-weight: 700;
  font-family: "Lato", sans-serif;
  line-height: 1;
  display: inline-flex;
  align-items: center;
}
.marquee-wrapper .donate-title img {
  display: inline-block;
  margin-left: 20px;
}
@media only screen and (max-width: 991.98px) {
  .marquee-wrapper .donate-title a {
    font-size: 45px;
  }
}
@media only screen and (max-width: 991.98px) {
  .marquee-wrapper {
    margin-left: 0;
    width: 100%;
  }
}

@keyframes marqueslide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes marqueslideRverse {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0%);
  }
}
.marquee-wrapper,
.country-list {
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  display: flex;
  align-items: center;
}
.marquee-wrapper::before, .marquee-wrapper::after,
.country-list::before,
.country-list::after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}
.marquee-wrapper:hover .marquee-slide,
.country-list:hover .marquee-slide {
  animation-play-state: paused;
}

.marquee-slide,
.country-wrapper,
.country-list-four {
  display: inline-block;
  animation: 35s marqueslide infinite linear;
  height: 50px;
  display: flex;
  align-items: center;
}

.country-list-two .country-wrapper {
  display: inline-block;
  animation: 35s marqueslideRverse infinite linear;
  height: 50px;
  display: flex;
  align-items: center;
}

.country-list-five {
  display: inline-block;
  height: 50px;
  display: flex;
  align-items: center;
  animation: 35s marqueslideRverse infinite linear;
}

.marquee-wrapper-container {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

.news-wrapper {
  color: #ffffff;
      display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;

}
.news-wrapper a {
  text-decoration: underline;
  font-weight: 700;
  margin-left: 15px;
  margin-right: 22px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
      color: #ffd100;
}
.news-wrapper a:hover {
  color: #C62828;
}
.news-wrapper img {
  margin-right: 40px;
}

.process-wrapper {
  position: relative;
  z-index: 1;
}
.process-wrapper .main-img {
  position: absolute;
  z-index: 2;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.process-wrapper .bg-round-shape {
  position: relative;
  z-index: 1;
  animation: rotation infinite linear 50s;
}

.theme-bg2 {
    background: #1E3A8A !important;
    overflow: hidden;
}


.country-list {
  width: 129vw;
}
.country-list .item {
  border: 1.5px solid #D6D9DD;
    display: inline-flex;
    align-items: center;
  border-radius: 55px;
  padding: 10px 70px 10px 10px;
  gap: 10px;
  margin-left: 15px;
  margin-right: 15px;
}
.country-list .item a {
    align-items: center;
    display: flex;
    gap: 10px;
    color: #000;
}
.country-list .item span {
  font-size: 20px;
}
.country-list .item img{
        width: 50px;
    height: 50px;

}
.country-white .item {
  border-color: #ffffff;
  background: #ffffff;
}
.country-white img {
  border-radius: 50%;
}

.country-list-three .item {
  display: inline-flex;
  align-items: center;
  border-radius: 55px;
  padding: 15px 15px 15px 15px;
  gap: 15px;
  background: #F5F5F5;
  width: 100%;
  margin-bottom: 45px;
}
.country-list-three .item img {
  border-radius: 50%;
}
.country-list-three .item span {
  font-size: 28px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
}
@media only screen and (max-width: 1200px) {
  .country-list-three .item {
    padding: 10px;
  }
  .country-list-three .item span {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767.98px) {
  .country-list-three .item {
    gap: 5px;
  }
  .country-list-three .item img {
    width: 42px;
  }
}

.country-list-four,
.country-list-five {
  height: 150px;
  gap: 50px;
  margin-right: 40px;
}
.country-list-four .item,
.country-list-five .item {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 45px;
}
.country-list-four .item img,
.country-list-five .item img {
  display: inline-block;
  border-radius: 50%;
  margin-bottom: 30px;
}
.country-list-four .item span,
.country-list-five .item span {
  font-size: 28px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  line-height: 50px;
  background: #F5F5F5;
  padding: 0 35px 0 35px;
  border-radius: 55px;
  position: relative;
  z-index: 1;
}
.country-list-four .item span::after,
.country-list-five .item span::after {
  content: "";
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  background: #F5F5F5;
  width: 20px;
  height: 27px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -24px;
  z-index: 1;
}
.country-list-four .item span .bg-shape,
.country-list-five .item span .bg-shape {
  position: absolute;
  left: 0;
  right: 0;
  top: -58%;
  z-index: -1;
  width: 100%;
}
@media only screen and (max-width: 1200px) {
  .country-list-four .item span,
  .country-list-five .item span {
    font-size: 16px;
  }
}
.country-list-six .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 45px;
}
.country-list-six .item img {
  display: inline-block;
  border-radius: 50%;
  margin-bottom: 30px;
}
.country-list-six .item span {
  font-size: 28px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  line-height: 50px;
  background: #F5F5F5;
  padding: 0 35px 0 35px;
  border-radius: 55px;
  position: relative;
  z-index: 1;
}
.country-list-six .item span::after {
  content: "";
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  background: #F5F5F5;
  width: 20px;
  height: 27px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -24px;
  z-index: 1;
}
.country-list-six .item span .bg-shape {
  position: absolute;
  left: 0;
  right: 0;
  top: -58%;
  z-index: -1;
  width: 100%;
}
@media only screen and (max-width: 1200px) {
  .country-list-six .item span {
    font-size: 16px;
  }
}
.offer-country-section .shape-c2b {
  top: -33%;
  left: 0;
}
.offer-country-section .shape-c2a {
  top: -41%;
  right: 0;
}
.offer-country-section .shape-c4a {
  top: 50px;
  left: 0;
}
.offer-country-section .shape-och4 {
  top: -149px;
}

@media screen and (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
  .dropdown .dropdown-menu {
    display: none;
     
  }
   .dropdown .dropdown-menu.dropdown-menu-xl {
   
        min-width: 660px;
        left: 0;
        right: 0;
        margin: 0 auto;
        padding: 0;
        box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
  }
  
  .dropdown-menu ul li a {
color: #03164e;
        font-family: var(--font-light);
        font-size: 14px;
        font-weight: 300;
        letter-spacing: 1px;

}
.dropdown-menu ul li a span.rbt-badge-card{
          font-size: 11px;
        background: var(--secondery-color);
        color: var(--white-color);
        border-radius: 50px;
        padding: 3px 7px;
}
  .dropdown:hover .dropdown-toggle::after {
    border-top: 0;
    border-bottom: 0.3em solid;
  }
}
.dropdown-menu .rbt-short-title{
  font-size: 16px;
}

@media screen and (max-width: 991px) {
  .dropdown-toggle.show::after {
    border-top: 0;
    border-bottom: 0.3em solid;
  }
}

.offer-country-section{
  overflow: hidden;
}
.xb-cta__wrap,
.testimonial,
.service.service-bottom-pb {
  background: var(--primary-color);
}


.xb-service2__wrap.ul_li{
  align-items: self-start;
}

section.blog {
    background: #e4f2fd;
}




.feature-wrap-one {
  border: 1.5px solid #D6D9DD;
  padding: 40px 45px 40px 40px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-one.fw-one {
  border-radius: 30px 0 0 0;
}
.feature-wrap-one.fw-three {
  border-radius: 0 0 0 30px;
}
.feature-wrap-one.fw-two {
  border-radius: 0 30px 0 0;
}
.feature-wrap-one.fw-four {
  border-radius: 0 0 30px 0;
}
.feature-wrap-one .icon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 29px;
  background: #E3F2FD;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-one .feature-title {
  font-size: 32px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 18px;
  line-height: 1.1;
}
.feature-wrap-one .feature-title a {
  color: #212529;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-one p {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 0;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-one:hover {
  background: #C62828;
}
.feature-wrap-one:hover .icon {
  background: #ffffff;
}
.feature-wrap-one:hover .feature-title {
  color: #ffffff;
}
.feature-wrap-one:hover p {
  color: rgba(255, 255, 255, 0.7);
}
@media only screen and (max-width: 1600px) {
  .feature-wrap-one .feature-title {
    font-size: 24px;
  }
}
@media only screen and (max-width: 1200px) {
  .feature-wrap-one {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.feature-wrap-two .icon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 24px;
  margin-bottom: 29px;
  background: #1E3A8A;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-two .feature-content {
  flex: 1;
}
.feature-wrap-two .feature-title {
  font-size: 32px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 18px;
  line-height: 1.1;
}
.feature-wrap-two .feature-title a {
  color: #212529;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-two p {
  font-size: 18px;
  line-height: 32px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 0;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
@media only screen and (max-width: 1600px) {
  .feature-wrap-two .feature-title {
    font-size: 24px;
  }
}
.feature-wrap-three {
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 40px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-three .icon {
  width: max-content;
  height: max-content;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 22px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-three .bg-shape {
  width: 146px;
  height: 146px;
  border-radius: 50%;
  animation: rotation infinite linear 35s;
}
.feature-wrap-three .front-icon {
  display: inline-block;
  position: absolute;
  z-index: 2;
}
.feature-wrap-three .feature-title {
  font-size: 32px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 18px;
  line-height: 1.1;
}
.feature-wrap-three .feature-title a {
  color: #212529;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-three p {
  font-size: 18px;
  line-height: 32px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 23px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-three .more-btn {
  display: inline-block;
}
.feature-wrap-three:hover .icon .bg-shape {
  filter: invert(16%) sepia(99%) saturate(7404%) hue-rotate(359deg) brightness(79%) contrast(93%);
}
.feature-wrap-three:hover .feature-title {
  color: #C62828;
}
@media only screen and (max-width: 1600px) {
  .feature-wrap-three {
    padding-left: 15px;
    padding-right: 15px;
  }
  .feature-wrap-three .feature-title {
    font-size: 24px;
  }
}
@media only screen and (max-width: 1200px) {
  .feature-wrap-three {
    padding-left: 0;
    padding-right: 0;
  }
}

.feature-wrap-four {
  background: #ffffff;
  border-radius: 30px;
  margin-bottom: 40px;
  border: 1.5px solid #D6D9DD;
  padding: 45px 45px 33px 45px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-four .icon {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 34px;
  background: #1E3A8A;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-four .feature-title {
  font-size: 32px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 15px;
  line-height: 1.1;
}
.feature-wrap-four .feature-title a {
  color: #212529;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-four p {
  font-size: 18px;
  line-height: 32px;
  color: rgba(0, 0, 0, 0.7);
  margin-bottom: 20px;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.feature-wrap-four:hover {
  border-color: #C62828;
  transform: translateY(-10px);
}
.feature-wrap-four:hover .icon {
  background: #C62828;
}
@media only screen and (max-width: 1600px) {
  .feature-wrap-four .feature-title {
    font-size: 24px;
  }
}
@media only screen and (max-width: 1200px) {
  .feature-wrap-four {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.feature-wrap-five .icon {
  color: #ffffff;
  font-size: 22px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #C62828;
}
.feature-wrap-five .content {
  flex: 1;
  margin-left: 15px;
  max-width: 523px;
}





.citizenship-hero.innerSection{
  background: url(../images/banner-bg.png) no-repeat left center / cover;
}

.innerSection{
  background: url(../images/banner-bg-1.png) no-repeat left center / cover;
  padding: 40px 0;
  position: relative;
  overflow: hidden;
}

.innerSection-text{
  position: relative;
  z-index: 9999;
}


.innerSection:before{
  content:'' ;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  
background: #03023E url(../images/MapMyMBBS-icon.png) no-repeat bottom left / 180px;
opacity: 0.8;
/* background: linear-gradient(0deg,rgba(3, 2, 62, 1) 100%, rgba(0, 0, 0, 0) 98%); */

}

/* .hero-content h1,.hero-content h4, .hero-content a, .hero-content p{
  position: relative;
} */
.hero-content h1{
  line-height: 1.5;
}
.hero-content h4 {
    font-family: var(--font-light);
    font-size: 27px;
}
.innerSection:after {
    content: 'MBBS';
    position: absolute;
        right: -80px;
    font-size: 100px;
    transform: rotate(90deg);
    color: var(--secondery-color);
    opacity: 0.7;
    color: #FFC107;
    font-family: var(--font-bold);
    letter-spacing: 2px;
}
.innerSection-text img {
      position: absolute;
    opacity: 0.6;
    right: 0;
    object-fit: contain;
    width: max-content;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}
.hero-content span.highlights{
  background: var(--secondery-color);
      padding: 1px 10px;
    border-radius: 5px;
}

.hero-content{
  position: relative;
  z-index: 99;
}
.hero-content p,
.hero-content h4,
.hero-content h1{
  color: var(--white-color);
}
.visa-form-btn .btnBlue,
.hero-content .btnBlue{
  background: var(--secondery-color);
}

  .stats-bar {
          display: flex;
       flex-wrap: wrap;
    justify-content: flex-start;
    gap: 25px;
    font-size: 1rem;
    font-weight: 500;
    align-items: self-start;
    color: #fff;
    margin-top: 30px;
    }
  .stats-item i {
    margin-right: 8px;
    color: #fff;
}
    .stats-item {
      display: flex;
      align-items: center;
      gap: 4px;
    }
    label.form-check-label {
    font-size: 12px;
}



.hero-content p {
   font-size: 16px;
    letter-spacing: 0;
    max-width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: 'Inter24pt-Light';
}

.work-visa-form{
  position: sticky;
  position: -webkit-sticky;
  top: 10px;
}


.pageInfo{
  padding: 50px 0;
}
ul.pageInfonav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
    box-shadow: 0 0 10px #e2e2e2;
    background: var(--primary-color);
    border-radius: 50px;
    overflow: hidden;
    width: fit-content;
    margin: 0 auto;
}
ul.pageInfonav.fixed {
    
    justify-content: center;
   
}

ul.pageInfonav li a {
     font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--white-color);
    padding: 20px 20px;
    display: block;
    text-align: center;
    border-right: 1px solid #fff;
    min-width: 186px;
    letter-spacing: 0;
    
}
ul.pageInfonav li:last-child a{
  border: none;
  min-width: 100px;
}
ul.pageInfonav li a.active,
ul.pageInfonav li a:hover{
  background-color: var(--secondery-color);
  color: var(--white-color);
  border-right-color:var(--secondery-color);
}

.single-content section {
    padding: 10px 0;
    margin-bottom: 30px;
}


.pageInfoContent .single-content ul {
    padding-left: 20px;
}
.pageInfoContent .single-content li {
    list-style: disc !important;
    margin: 5px 0;
    color: var(--primary-color);
    color: #000;
    padding-left: 10px;
}

.pageInfoContent .single-content ul ul li{
  display: inline-table;
  list-style-type: disc;
}

.pageInfoContent .single-content ul li::marker{
  content:"\f00c";
  font-family: "FontAwesome";  
     color: var(--secondery-color); 
     margin-right: 10px;
    
  
}
.pageInfoContent .single-content ul ul li::marker{
  content: '\e7d1';
font-family: "FontAwesome";  
}
.pageInfoContent .single-content ul.accordion_box.clearfix {
    padding: 0;
}
.pageInfoContent section.faq {
    border-radius: 20px;
    overflow: hidden;
}

.pageInfoContent .table-primary-color th{
  background-color: var(--primary-color);
  color: var(--white-color);
}
.pageInfoContent section h4{
  font-size: 20px;
}
#sidebar.fixed {
    position: fixed;
    top: 220px;
}
.pageInfonav.fixed{
  position: fixed;
  top: 130px;
}

.sidebar-widget.fixed-sidebar{
   position: fixed;
  top: 220px;
}


.single-content-feature:first-child .xb-item--icon{
  color: #f27146;
}
.single-content-feature:nth-child(2) .xb-item--icon{
  color: #4190cd;
}
.single-content-feature:nth-child(3) .xb-item--icon{
  color: #4bc3a7;
}
.single-content-feature:nth-child(4) .xb-item--icon{
  color: #f0b932;
}


ul.pageInfonav.fixed-header {
      position: fixed;
    top: 90px;
    z-index: 999;
    width: 100%;
    left: 0;
    border-radius: 0;
}

.sidebar-widget.fixed-sidebar {
    position: fixed;
    top: 200px;
    max-width: 410px;
    overflow: scroll;
    height: 100vh;
}


.pageInfoContent table.table th {
    background: #1f3a8b;
    color: #fff;
}

.pageInfoContent table.table.table-borderless th {
    background: transparent;
    color: #000;
}

.pageInfoContent table.table.table-borderless tr{
  border-bottom: 1px solid;
}



.pageInfoContent table.table td,
.pageInfoContent table.table th {
  font-size: 14px;
}



.innterBanner{
  height: 70vh;
}

.bgHilight{
  background-color: var(--secondery-color);
}

.bg-hilight{
  background-color: var(--secondery-color);
  color: var(--white-color);
  padding:5px 10px;
display: block;
border-radius: 50px;
margin-bottom: 10px;
}
.single-content p.colorHilight,
.colorHilight{
  color: var(--secondery-color);
}



.table-footer td{
  background: var(--primary-color);
  color: var(--white-color);
  font-size: 16px !important;
}



.xb-contact-info .xb-item--flag i{
  font-size: 40px;
  color: var(--primary-color);
}


.inner-page-disclaimer .post-details ul {
   display: flex;
    /* align-items: start; */
    justify-content: start;
    gap: 20px;
    flex-wrap: wrap;
}
.inner-page-disclaimer .post-details ul li{
  width: 49%;
  position: relative;
  padding-left: 30px;
  color: #000;
}
.inner-page-disclaimer .post-details ul li:before{
content: '\f00c';
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    color: #ff0018;
}







.citizenship-hero.innerSection:before{
  background: #fff;
}

.innerSection-text img.cont-passport {
    width: 200px;
    opacity: 0.9;
    border-radius: 0 10px 10px 0;
    box-shadow: 0 0 10px #5d5d5d;
    transform: rotate(15deg);
    right: 70px;
}

.citizenship-hero .hero-content span.highlights{
  color: #fff;
}

.citizenship-hero .hero-content p, .citizenship-hero .hero-content h4, .citizenship-hero .hero-content h1 {
    text-shadow: 0px 1px 7px #787878;
}
.hero-section.notbefore:after{
  content: none;
}
.hero-section .bamsText {
    position: absolute;
    right: -80px;
    height: 50px;
    line-height: 1.2;
    font-size: 60px;
    transform: rotate(90deg);
    color: var(--secondery-color);
    opacity: 0.7;
    color: #FFC107;
    font-family: var(--font-bold);
    letter-spacing: 2px;
    width: 280px;
    text-align: center;
}


.ctaTouch-bg{
    background: url(../images/cta-bg.jpg) no-repeat center center / cover;
    border-radius: 20px;
    overflow: hidden;
}

